@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Manrope:wght@200..800&family=Roboto+Flex:opsz,wght,XOPQ,XTRA,YOPQ,YTDE,YTFI,YTLC,YTUC@8..144,100..1000,96,468,79,-203,738,514,712&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --color-cream: #f9f9f9;
    --color-black: #000;
    --color-white: #fff;
    --color-link: #C94D31;

    --color-black-60: rgba(0, 0, 0, .6);
    --color-light-grey: #979797;;
    --color-alert-link: #E30D40;
    --color-header-footer-link: #077ad1;
    --color-required: #e00;
}

body,
h1, h2, h3, h4, h5, h6,
.titles-and-body {
    font-family: 'Roboto Flex', sans-serif;
    color: var(--color-black);
}

.wrapper-dale {
    background: var(--color-cream);
    background-size: cover;
}

#mainPageInfoScreen a:not(.btn), .loginmodule a {
    color: var(--color-black-60);
}

#mainPageInfoScreen a:hover, .loginmodule a:hover {
    color: var(--color-black);
    text-decoration: underline;
}

#mainPageInfoScreen {
    color: var(--color-black) !important;
}

a {
    color: var(--color-black-60);
}

#mainboxstart .alert a:not(.btn) {
    color: var(--color-alert-link) !important;
}

.footer a, .language-container a, .instructions a, .register-container a {
    color: var(--color-link);
}

.footer a:hover, .language-container a:hover, .instructions a:hover, .register-container a:hover {
    color: var(--color-header-footer-link);
    text-decoration: underline;
}

.kulturfonden-tab {
    color: var(--color-black-60) !important;
    border-bottom: 10px solid var(--color-black-60);
}

/*pidä tämä*/
.kulturfonden-tab-p, .kulturfonden-tab-w, .kulturfonden-tab-o, .kulturfonden-tab-all, .main-box-content-header {
    display:none;
}

/* Tabs – active / current */
.kulturfonden-tabs-active,
.current-steptab .text {
    color: var(--color-black) !important;
    border-bottom: 10px solid var(--color-black) !important;
}

/* Steps */
.kulturfonden-round-step-ok .text {
    color: var(--color-light-grey);
    border-bottom: 10px solid var(--color-light-grey);
}

.kulturfonden-round-step-nok div.steplabel,
.kulturfonden-round-step-nok .tab-arrow {
    color: var(--color-black-60);
}

.current-steptab div.steplabel,
.current-steptab .tab-arrow {
    color: var(--color-black);
}

.kulturfonden-round-step-nok .text {
    color: var(--color-black-60);
    border-bottom: 10px solid var(--color-black-60);
}

.kulturfonden-round-step-ok div.steplabel,
.kulturfonden-round-step-ok .tab-arrow {
    color: var(--color-light-grey);
}

.blue-module {
    background-color: var(--color-white);
    color: var(--color-black);
}

.blue-module a:hover {
    color: var(--color-black-60);
    text-decoration: underline;
}

.required {
    color: var(--color-required) !important;
}